LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
DocumentIndexParagraphStyles.idl File Reference
`import "com/sun/star/container/XIndexReplace.idl";`

Go to the source code of this file.

## Classes
service | DocumentIndexParagraphStyles
| provides access to the names of paragraph styles that are included in content indexes of user defined indexes. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.